--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: God::Trigger::broadcast
is_singleton: true
name: broadcast
params: (task, message, payload)
visibility: public
